section.categories-section a,
section.categories-section span {
    color: #433833;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}

section.treatments-section {
    @media (max-width: 1024px) {
        padding: 70px 30px !important;
    }
}

section.treatments-section h2 {
    font-size: 48px;
}

section.best-section h2 {
    font-size: 48px;
    color: #f8faea !important;
}

section.best-section li {
    font-family: "Poppins";
    position: relative;
    /* This is the anchor for the marker */
    padding-left: 15px;
    /* Create space for the marker */
    color: #f8faea !important;
}

section.best-section li::before {
    content: "•";
    /* Your custom marker */
    font-size: 0.75em;
    /* Adjust size */
    color: #f8faea;

    /* --- Positioning --- */
    position: absolute;
    left: 0;
    top: 50%;
    /* Center vertically */
    transform: translateY(-58%);
    /* Fine-tune vertical alignment */
}

section.best-section p {
    color: #f8faea;
}

section.best-section ul {
    margin-left: 10px;
}

section.best-section {
    background-color: #616d3b;
}

section.benefits-section {
    margin-bottom: 100px;

    @media (max-width: 1024px) {
        margin-bottom: 70px;
    }

    @media (max-width: 767px) {
        margin-bottom: 50px;
    }
}

section.benefits-section ul {
    margin-top: 10px;
    margin-left: 15px;
}

section.benefits-section li {
    font-family: "Poppins";
    position: relative;
    /* This is the anchor for the marker */
    padding-left: 20px;
    /* Create space for the marker */
    color: #433833 !important;
}

section.benefits-section li::before {
    content: "•";
    /* Your custom marker */
    font-size: 1.5em;
    /* Adjust size */
    color: #433833;

    /* --- Positioning --- */
    position: absolute;
    left: 0;
    top: 50%;
    /* Center vertically */
    transform: translateY(-53%);
    /* Fine-tune vertical alignment */
}

section.benefits-section h2 {
    margin-bottom: 20px;
}

section.benefits-section p {
    margin-bottom: 20px;
}

section.benefits-section h3 {
    color: #433833;

    /* p */
    font-family: "Poppins";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 150% */
}

section.benefits-section p:last-of-type {
    margin-bottom: 0px;
}

/*Treatments Overrides*/
section.block-hair-removal-laserlight.best-section {
    @media (max-width: 1024px) {
        padding: 0 !important;
        padding-inline: 0px !important;
    }
}

section.best-section .sub-wrap {
    @media (max-width: 1024px) {
        display: flex;
        flex-direction: column;
    }
}

section.best-section .segment-one {
    padding-bottom: 50px;
    @media (max-width: 1024px) {
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
    }

    @media (max-width: 767px) {
        padding-left: 20px;
        padding-right: 20px;
    }
}

section.best-section .segment-one div {
    @media (max-width: 1024px) {
        padding: 0;
    }
}

section.best-section .segment-two {
    padding-bottom: 50px;
    @media (max-width: 1024px) {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 70px;
        width: 100%;
    }
    @media (max-width: 767px) {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
}

section.best-section .segment-two div {
    @media (max-width: 1024px) {
        padding: 0;
    }
}

section.best-section a.btn-best-for {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #afb73e;
}

section.best-section a.btn-best-for:hover {
    background: #afb73e;
}

section.benefits-section h3 {
    font-family: "Playfair Display";
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 20px;
}

section.benefits-section .web-only {
    padding-bottom: 0;
    /*@media (max-width: 1024px) {
        display: none;
    }*/
}

section.benefits-section .mobile-only {
    @media (min-width: 1025px) {
        display: none;
    }
}

section.benefits-section .mobile-only {
    @media (min-width: 1025px) {
        display: none;
    }
}

section.benefits-section .segment-r-l {
    @media (max-width: 1024px) {
        flex-direction: column-reverse;
        align-items: center;
    }
}

section.benefits-section .segment-left {
    @media (max-width: 1024px) {
        width: 100%;
    }
}

section.benefits-section .segment-left img {
    width: 100%;
    margin-top: 20px;
}

section.treatments-section .sub-group {
    @media (max-width: 1024px) {
        display: flex;
        flex-direction: column;
    }
}

section.treatments-section .sub-group div {
    @media (max-width: 1024px) {
        width: 100%;
        text-align: center;
    }
}

section.treatments-section .sub-group h1 {
    @media (max-width: 1024px) {
        text-align: center;
    }
}

section.treatments-section .header-button {
    @media (max-width: 1024px) {
        justify-content: center;
    }
}

/*Treatments Overrides - end*/

section.treatments-section.block-hair-removal-laserlight .upper-group {
    gap: 0;
}

section.treatments-section.block-hair-removal-laserlight
    .upper-group
    .header-button {
    margin-bottom: 30px;

    @media (max-width: 1024px) {
        margin-top: 30px;
    }
}

section.treatments-section.block-hair-removal-laserlight
    .upper-group
    .image-grid {
    margin-bottom: 30px;
}

section.best-section.block-hair-removal-laserlight ul {
    margin-left: 40px;
}

section.block-hair-removal-laserlight.related-section
    .grid-holder
    > :nth-child(6n + 1) {
    border-radius: 0 !important;
    border-top-left-radius: 150px !important;
    border-top-right-radius: 150px !important;
}

section.block-hair-removal-laserlight.related-section
    .grid-holder
    > :nth-child(6n + 2) {
    border-radius: 0 !important;
    border-top-right-radius: 150px !important;
}

section.block-hair-removal-laserlight.related-section
    .grid-holder
    > :nth-child(6n + 3) {
    border-radius: 0 !important;
    border-top-left-radius: 150px !important;
}

section.treatments-section.block-thermage-flx .upper-group {
    gap: 0;
}

section.treatments-section.block-thermage-flx .upper-group .header-button {
    margin-bottom: 30px;

    @media (max-width: 1024px) {
        margin-top: 30px;
    }
}

section.treatments-section.block-thermage-flx .upper-group .image-grid {
    margin-bottom: 30px;
}

section.treatments-section.block-thermage-flx .sub-group {
    width: 100%;
    margin: 0;
}

section.treatments-section.block-thermage-flx .sub-group div {
    padding: 0;
}

section.best-section.block-thermage-flx ul {
    margin-left: 40px;
}

section.infoGrid.instance-2.bottom-void.block-thermage-flx {
    @media (max-width: 1024px) {
        padding-top: 0 !important;
    }
}

section.infoGrid.instance-5.block-thermage-flx
    .info-grid-cards
    .info-card:nth-of-type(1)
    h3.info-card-title {
    width: 100%;
    max-width: 97%;
}

section.infoGrid.instance-5.block-thermage-flx
    .info-grid-cards
    .info-card:nth-of-type(2)
    h3.info-card-title {
    width: 100%;
    max-width: 88%;
}

section.infoGrid.instance-5.block-thermage-flx
    .info-grid-cards
    .info-card:nth-of-type(3)
    h3.info-card-title {
    width: 100%;
    max-width: 71%;
}

section.block-thermage-flx.related-section .grid-holder > :nth-child(6n + 1) {
    border-radius: 0 !important;
    border-bottom-left-radius: 150px !important;
    border-bottom-right-radius: 150px !important;
}

section.block-thermage-flx.related-section .grid-holder > :nth-child(6n + 2) {
    border-radius: 0 !important;
    border-top-left-radius: 150px !important;
}

section.block-thermage-flx.related-section .grid-holder > :nth-child(6n + 3) {
    border-radius: 0 !important;
    border-bottom-left-radius: 150px !important;
}

section.treatments-section.block-renew .upper-group {
    gap: 0;
}

section.treatments-section.block-renew .upper-group .header-button {
    margin-bottom: 30px;

    @media (max-width: 1024px) {
        margin-top: 30px;
    }
}

section.treatments-section.block-renew .upper-group .image-grid {
    margin-bottom: 30px;
}

section.treatments-section.block-renew .sub-group {
    width: 100%;
    margin: 0;
}

section.treatments-section.block-renew .sub-group div {
    padding: 0;
}

section.best-section.block-renew ul {
    margin-left: 40px;
}

section.block-renew.related-section .grid-holder > :nth-child(6n + 1) {
    border-radius: 0 !important;
    border-bottom-left-radius: 150px !important;
}

section.block-renew.related-section .grid-holder > :nth-child(6n + 2) {
    border-radius: 0 !important;
    border-bottom-right-radius: 150px !important;
}

section.block-renew.related-section .grid-holder > :nth-child(6n + 3) {
    border-radius: 0 !important;
    border-top-left-radius: 150px !important;
}

section.infoGrid.instance-2.block-renew .info-grid-contents .info-grid-header {
    margin-bottom: 30px !important;
}

section.related-section {
    padding-top: 0 !important;
    @media (max-width: 1024px) {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    @media (max-width: 767px) {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

/* RSO fix - hair-removal-laserlight */
.custom-hair-removal-laserlight.header-button {
    @media (min-width: 1025px) {
        position: relative;
        top: -50px;
    }
}
/* RSO fix - hair-removal-laserlight - end */
